## START: Set by rpmautospec
## (rpmautospec version 0.8.1)
## RPMAUTOSPEC: autochangelog
## END: Set by rpmautospec

%global tarball_version %%(echo %{version} | tr '~' '.')

Name:           orca
Version:        49~alpha
Release:        1%{?dist}
Summary:        Assistive technology for people with visual impairments

License:        LGPL-2.1-or-later AND CC-BY-SA-3.0
URL:            https://wiki.gnome.org/Projects/Orca
Source0:        https://download.gnome.org/sources/%{name}/49/%{name}-%{tarball_version}.tar.xz

BuildArch:      noarch

BuildRequires:  pkgconfig(atk-bridge-2.0)
BuildRequires:  pkgconfig(atspi-2)
BuildRequires:  pkgconfig(liblouis)
BuildRequires:  pkgconfig(pygobject-3.0)
BuildRequires:  brlapi-devel
BuildRequires:  brltty
BuildRequires:  gettext
BuildRequires:  intltool
BuildRequires:  gtk3-devel
BuildRequires:  itstool
BuildRequires:  meson
BuildRequires:  python3-brlapi
BuildRequires:  python3-dasbus
BuildRequires:  python3-devel
BuildRequires:  python3-louis
BuildRequires:  python3-pyatspi
BuildRequires:  python3-speechd
BuildRequires:  /usr/bin/desktop-file-validate

Requires:       libwnck3
Requires:       python3-brlapi
Requires:       python3-louis
Requires:       python3-pyatspi
Requires:       python3-speechd
Requires:       speech-dispatcher

%description
Orca is a screen reader that provides access to the graphical desktop via
user-customizable combinations of speech and/or braille. Orca works with
applications and toolkits that support the assistive technology service
provider interface (AT-SPI), e.g. the GNOME desktop.

%prep
%autosetup -p1 -n %{name}-%{tarball_version}


%build
%meson
%meson_build


%install
%meson_install

%find_lang %{name} --with-gnome


%check
desktop-file-validate %{buildroot}%{_sysconfdir}/xdg/autostart/orca-autostart.desktop


%files -f %{name}.lang
%license COPYING
%doc AUTHORS NEWS README.md
%{_bindir}/orca
%{python3_sitelib}/orca/
%{_datadir}/icons/hicolor/*/apps/orca.png
%{_datadir}/icons/hicolor/scalable/apps/orca.svg
%{_datadir}/icons/hicolor/symbolic/apps/orca-symbolic.svg
%{_datadir}/orca
%{_sysconfdir}/xdg/autostart/orca-autostart.desktop
%{_mandir}/man1/orca.1*


%changelog
## START: Generated by rpmautospec
* Fri Jul 04 2025 Milan Crha <mcrha@redhat.com> - 49~alpha-1
- Update to 49.alpha

* Wed Jun 25 2025 Carlos Garnacho <cgarnach@redhat.com> - 48.6-1
- Update to 48.6

* Wed Jun 11 2025 Carlos Garnacho <carlosg@gnome.org> - 48.2-1
- Update to 48.2

* Tue Jun 03 2025 Python Maint <python-maint@redhat.com> - 48.1-2
- Rebuilt for Python 3.14

* Mon May 05 2025 nmontero <nmontero@redhat.com> - 48.1-1
- Update to 48.1

* Mon Mar 17 2025 nmontero <nmontero@redhat.com> - 48.0-1
- Update to 48.0

* Thu Mar 06 2025 nmontero <nmontero@redhat.com> - 48~rc-1
- Update to 48~rc

* Mon Mar 03 2025 nmontero <nmontero@redhat.com> - 47.3-1
- Update to 47.3

* Fri Jan 17 2025 Fedora Release Engineering <releng@fedoraproject.org> - 47.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Mon Nov 25 2024 nmontero <nmontero@redhat.com> - 47.2-1
- Update to 47.2

* Sun Oct 27 2024 David King <amigadave@amigadave.com> - 47.1-1
- Update to 47.1

* Tue Oct 15 2024 Gwyn Ciesla <gwync@protonmail.com> - 47.0-2
- brltty rebuild

* Wed Sep 18 2024 nmontero <nmontero@redhat.com> - 47.0-1
- Update to 47.0

* Mon Sep 02 2024 David King <amigadave@amigadave.com> - 47~rc-1
- Update to 47.rc

* Wed Aug 21 2024 nmontero <nmontero@redhat.com> - 47~beta-1
- Update to 47~beta

* Thu Jul 18 2024 Fedora Release Engineering <releng@fedoraproject.org> - 47~alpha-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Fri Jul 05 2024 David King <amigadave@amigadave.com> - 47~alpha-1
- Update to 47.alpha

* Wed Jun 26 2024 Nieves Montero <nmontero@redhat.com> - 46.2-1
- Update to 46.2

* Fri Jun 07 2024 Python Maint <python-maint@redhat.com> - 46.1-5
- Rebuilt for Python 3.13

* Fri Jun 07 2024 Python Maint <python-maint@redhat.com> - 46.1-4
- Rebuilt for Python 3.13

* Thu May 02 2024 Lukáš Tyrychtr <ltyrycht@redhat.com> - 46.1-3
- Bump release and add a changelog entry

* Mon Apr 29 2024 Lukáš Tyrychtr <ltyrycht@redhat.com> - 46.1-2
- Add explicit requires for speech-dispatcher

* Tue Apr 02 2024 David King <amigadave@amigadave.com> - 46.1-1
- Update to 46.1

* Fri Mar 15 2024 David King <amigadave@amigadave.com> - 46.0-1
- Update to 46.0

* Sat Mar 02 2024 David King <amigadave@amigadave.com> - 46~beta-2
- Update sources

* Sat Mar 02 2024 David King <amigadave@amigadave.com> - 46~beta-1
- Update to 46.beta

* Thu Jan 25 2024 Fedora Release Engineering <releng@fedoraproject.org> - 46~alpha-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Mon Jan 22 2024 David King <amigadave@amigadave.com> - 46~alpha-1
- Update to 46.alpha

* Sun Jan 21 2024 Fedora Release Engineering <releng@fedoraproject.org> - 45.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Thu Jan 11 2024 Kalev Lember <klember@redhat.com> - 45.2-1
- Update to 45.2

* Sat Oct 21 2023 Kalev Lember <klember@redhat.com> - 45.1-1
- Update to 45.1

* Tue Sep 19 2023 Kalev Lember <klember@redhat.com> - 45.0-1
- Update to 45.0

* Wed Sep 06 2023 Kalev Lember <klember@redhat.com> - 45~rc-1
- Update to 45.rc

* Thu Aug 17 2023 Kalev Lember <klember@redhat.com> - 45~beta2-1
- Update to 45.beta2

* Mon Aug 14 2023 Kalev Lember <klember@redhat.com> - 45~beta-1
- Update to 45.beta
- Drop requires on python3-zombie-imp now that orca is ported away from it

* Sun Aug 13 2023 Kalev Lember <klember@redhat.com> - 45~alpha-2
- Add requires on python3-zombie-imp

* Sat Aug 05 2023 Kalev Lember <klember@redhat.com> - 45~alpha-1
- Update to 45.alpha

* Thu Jul 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 44.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Thu Jun 15 2023 Python Maint <python-maint@redhat.com> - 44.1-2
- Rebuilt for Python 3.12

* Wed May 31 2023 Kalev Lember <klember@redhat.com> - 44.1-1
- Update to 44.1

* Mon Mar 27 2023 David King <amigadave@amigadave.com> - 44.0-1
- Update to 44.0

* Thu Mar 09 2023 David King <amigadave@amigadave.com> - 44~rc-1
- Update to 44.rc

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 43.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Thu Jan 05 2023 David King <amigadave@amigadave.com> - 43.1-1
- Update to 43.1

* Fri Sep 23 2022 Kalev Lember <klember@redhat.com> - 43.0-1
- Update to 43.0

* Tue Sep 06 2022 Kalev Lember <klember@redhat.com> - 43~beta-1
- Update to 43.beta

* Fri Jul 22 2022 Fedora Release Engineering <releng@fedoraproject.org> - 43~alpha-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Wed Jul 06 2022 David King <amigadave@amigadave.com> - 43~alpha-1
- Update to 43.alpha

* Mon Jun 13 2022 Python Maint <python-maint@redhat.com> - 42.1-2
- Rebuilt for Python 3.11

* Tue May 17 2022 David King <amigadave@amigadave.com> - 42.1-1
- Update to 42.1

* Tue Mar 22 2022 David King <amigadave@amigadave.com> - 42.0-1
- Update to 42.0

* Fri Mar 11 2022 David King <amigadave@amigadave.com> - 42~rc-1
- Update to 42.rc

* Tue Feb 15 2022 David King <amigadave@amigadave.com> - 42~beta-1
- Update to 42.beta

* Tue Feb 01 2022 David King <amigadave@amigadave.com> - 41.2-1
- Update to 41.2

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 41.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Dec 07 2021 Kalev Lember <klember@redhat.com> - 41.1-1
- Update to 41.1

* Tue Nov 16 2021 Kalev Lember <klember@redhat.com> - 41.0-2
- Backport another fix for compatibility with Python 3.10 (#2023682)

* Thu Sep 16 2021 Kalev Lember <klember@redhat.com> - 41.0-1
- Update to 41.0

* Fri Sep 10 2021 Kalev Lember <klember@redhat.com> - 41~rc-2
- Fix compatibility with Python 3.10 (#1973397)

* Wed Sep 08 2021 Kalev Lember <klember@redhat.com> - 41~rc-1
- Update to 41.rc

* Tue Aug 24 2021 Kalev Lember <klember@redhat.com> - 41~beta-1
- Update to 41.beta

* Thu Aug 19 2021 Kalev Lember <klember@redhat.com> - 41~alpha-1
- Update to 41.alpha

* Thu Jul 22 2021 Fedora Release Engineering <releng@fedoraproject.org> - 40.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Fri Jun 04 2021 Python Maint <python-maint@redhat.com> - 40.0-2
- Rebuilt for Python 3.10

* Mon Mar 22 2021 Kalev Lember <klember@redhat.com> - 40.0-1
- Update to 40.0

* Thu Mar 11 2021 Kalev Lember <klember@redhat.com> - 40~rc-1
- Update to 40.rc

* Mon Feb 22 2021 Kalev Lember <klember@redhat.com> - 40~beta-2
- Fix whitespace

* Mon Feb 22 2021 Kalev Lember <klember@redhat.com> - 40~beta-1
- Update to 40.beta

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 3.38.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Thu Jan 07 2021 Tom Stellard <tstellar@redhat.com> - 3.38.2-2
- Add BuildRequires: make

* Tue Jan 05 2021 Kalev Lember <klember@redhat.com> - 3.38.2-1
- Update to 3.38.2

* Fri Dec 11 2020 Kalev Lember <klember@redhat.com> - 3.38.1-1
- Update to 3.38.1

* Fri Sep 11 2020 Kalev Lember <klember@redhat.com> - 3.38.0-1
- Update to 3.38.0

* Mon Aug 17 2020 Kalev Lember <klember@redhat.com> - 3.37.90-1
- Update to 3.37.90

* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.37.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Thu Jun 04 2020 Kalev Lember <klember@redhat.com> - 3.37.2-1
- Update to 3.37.2

* Tue May 26 2020 Miro Hrončok <miro@hroncok.cz> - 3.37.1-2
- Rebuilt for Python 3.9

* Tue May 05 2020 Kalev Lember <klember@redhat.com> - 3.37.1-1
- Update to 3.37.1

* Fri Apr 24 2020 Kalev Lember <klember@redhat.com> - 3.36.2-1
- Update to 3.36.2

* Wed Mar 11 2020 Kalev Lember <klember@redhat.com> - 3.36.1-1
- Update to 3.36.1

* Wed Mar 11 2020 Kalev Lember <klember@redhat.com> - 3.36.0-1
- Update to 3.36.0

* Wed Mar 04 2020 Kalev Lember <klember@redhat.com> - 3.35.92-1
- Update to 3.35.92

* Sun Feb 23 2020 Kalev Lember <klember@redhat.com> - 3.35.91-1
- Update to 3.35.91

* Wed Jan 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.35.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Tue Jan 07 2020 Kalev Lember <klember@redhat.com> - 3.35.3-1
- Update to 3.35.3

* Sat Nov 16 2019 Kalev Lember <klember@redhat.com> - 3.34.1-1
- Update to 3.34.1

* Mon Sep 09 2019 Kalev Lember <klember@redhat.com> - 3.34.0-1
- Update to 3.34.0

* Tue Aug 27 2019 Kalev Lember <klember@redhat.com> - 3.33.91-1
- Update to 3.33.91

* Mon Aug 19 2019 Miro Hrončok <miro@hroncok.cz> - 3.33.90-2
- Rebuilt for Python 3.8

* Mon Aug 12 2019 Kalev Lember <klember@redhat.com> - 3.33.90-1
- Update to 3.33.90

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.33.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Wed Feb 06 2019 Kalev Lember <klember@redhat.com> - 3.33.3-1
- Update to 3.33.3

* Thu May 09 2019 Kalev Lember <klember@redhat.com> - 3.33.1-1
- Update to 3.33.1

* Wed Mar 13 2019 Kalev Lember <klember@redhat.com> - 3.32.0-1
- Update to 3.32.0

* Fri Mar 08 2019 Kalev Lember <klember@redhat.com> - 3.31.92-1
- Update to 3.31.92

* Thu Feb 21 2019 Kalev Lember <klember@redhat.com> - 3.31.91-1
- Update to 3.31.91

* Fri Feb 01 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.31.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Mon Jan 14 2019 Kalev Lember <klember@redhat.com> - 3.31.4-1
- Update to 3.31.4

* Fri Oct 19 2018 Kalev Lember <klember@redhat.com> - 3.30.1-1
- Update to 3.30.1

* Tue Sep 18 2018 Kalev Lember <klember@redhat.com> - 3.30.0-1
- Update to 3.30.0

* Thu Sep 06 2018 Kalev Lember <klember@redhat.com> - 3.29.92-1
- Update to 3.29.92

* Mon Aug 13 2018 Kalev Lember <klember@redhat.com> - 3.29.4-1
- Update to 3.29.4

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.28.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Fri Jun 29 2018 Kalev Lember <klember@redhat.com> - 3.28.2-1
- Update to 3.28.2

* Tue Jun 19 2018 Miro Hrončok <miro@hroncok.cz> - 3.28.1-2
- Rebuilt for Python 3.7

* Sun Apr 22 2018 Kalev Lember <klember@redhat.com> - 3.28.1-1
- Update to 3.28.1

* Mon Mar 26 2018 Kalev Lember <klember@redhat.com> - 3.28.0-1
- Update to 3.28.0

* Sun Mar 11 2018 Kalev Lember <klember@redhat.com> - 3.27.91-1
- Update to 3.27.91

* Thu Feb 08 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.26.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Fri Jan 05 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.26.0-2
- Remove obsolete scriptlets

* Fri Sep 15 2017 Kalev Lember <klember@redhat.com> - 3.26.0-1
- Update to 3.26.0

* Mon Jul 31 2017 Kalev Lember <klember@redhat.com> - 3.25.4-1
- Update to 3.25.4

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.24.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Tue Mar 21 2017 Kalev Lember <klember@redhat.com> - 3.24.0-1
- Update to 3.24.0

* Tue Feb 28 2017 Richard Hughes <richard@hughsie.com> - 3.23.91-1
- Update to 3.23.91

* Mon Feb 13 2017 Richard Hughes <richard@hughsie.com> - 3.23.4-1
- Update to 3.23.4

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.22.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Dec 19 2016 Miro Hrončok <miro@hroncok.cz> - 3.22.2-2
- Rebuild for Python 3.6

* Thu Nov 24 2016 Kalev Lember <klember@redhat.com> - 3.22.2-1
- Update to 3.22.2

* Wed Oct 12 2016 Kalev Lember <klember@redhat.com> - 3.22.1-1
- Update to 3.22.1

* Fri Sep 16 2016 Kalev Lember <klember@redhat.com> - 3.21.92-2
- Drop an obsolete spec file comment

* Fri Sep 16 2016 Kalev Lember <klember@redhat.com> - 3.21.92-1
- Update to 3.21.92

* Sat Sep 03 2016 Kalev Lember <klember@redhat.com> - 3.21.91-4
- Drop unused VCS comment

* Sat Sep 03 2016 Kalev Lember <klember@redhat.com> - 3.21.91-3
- Validate autostart desktop file

* Sat Sep 03 2016 Kalev Lember <klember@redhat.com> - 3.21.91-2
- Don't set group tags

* Sat Sep 03 2016 Kalev Lember <klember@redhat.com> - 3.21.91-1
- Update to 3.21.91

* Tue Jul 19 2016 Fedora Release Engineering <releng@fedoraproject.org> - 3.21.3-2
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_
  Packages

* Wed Jun 22 2016 Richard Hughes <richard@hughsie.com> - 3.21.3-1
- Update to 3.21.3

* Tue May 03 2016 Kalev Lember <klember@redhat.com> - 3.21.1-1
- Update to 3.21.1

* Tue Mar 22 2016 Kalev Lember <klember@redhat.com> - 3.20.0-2
- Drop upstreamed patch

* Tue Mar 22 2016 Kalev Lember <klember@redhat.com> - 3.20.0-1
- Update to 3.20.0

* Sun Mar 20 2016 Kalev Lember <klember@redhat.com> - 3.19.92-1
- Update to 3.19.92

* Fri Mar 04 2016 Kalev Lember <klember@redhat.com> - 3.19.91-1
- Update to 3.19.91

* Thu Feb 18 2016 Richard Hughes <richard@hughsie.com> - 3.19.90-1
- Update to 3.19.90

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 3.19.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Dec 16 2015 Kalev Lember <klember@redhat.com> - 3.19.3-1
- Update to 3.19.3

* Thu Nov 26 2015 Kalev Lember <klember@redhat.com> - 3.19.2-1
- Update to 3.19.2

* Tue Nov 10 2015 Peter Robinson <pbrobinson@fedoraproject.org> - 3.18.2-2
- Rebuilt for https://fedoraproject.org/wiki/Changes/python3.5

* Tue Nov 10 2015 Kalev Lember <klember@redhat.com> - 3.18.2-1
- Update to 3.18.2

* Wed Oct 14 2015 Kalev Lember <klember@redhat.com> - 3.18.1-1
- Update to 3.18.1

* Mon Oct 05 2015 Bastien Nocera <hadess@hadess.net> - 3.18.0-2
- Hide the Orca launcher in GNOME

* Mon Sep 21 2015 Kalev Lember <klember@redhat.com> - 3.18.0-1
- Update to 3.18.0

* Wed Sep 16 2015 Kalev Lember <klember@redhat.com> - 3.17.92-1
- Update to 3.17.92

* Wed Sep 02 2015 Kalev Lember <klember@redhat.com> - 3.17.91-1
- Update to 3.17.91

* Sun Aug 23 2015 Kalev Lember <klember@redhat.com> - 3.17.90-3
- Adapt for liblouis-python3 -> python3-louis rename

* Wed Aug 19 2015 Kalev Lember <klember@redhat.com> - 3.17.90-2
- Use make_install macro

* Wed Aug 19 2015 Kalev Lember <klember@redhat.com> - 3.17.90-1
- Update to 3.17.90

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-6
- Preserve timestamps during install

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-5
- Validate desktop files in check phase

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-4
- Use pkgconfig for BuildRequires

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-3
- Update man page glob in files section

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-2
- Update URL

* Tue Jul 28 2015 David King <amigadave@amigadave.com> - 3.17.4-1
- Update to 3.17.4

* Tue Jun 30 2015 Kalev Lember <klember@redhat.com> - 3.17.3-1
- Update to 3.17.3

* Thu Jun 18 2015 Dennis Gilmore <dennis@ausil.us> - 3.17.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun May 31 2015 Kalev Lember <kalevlember@gmail.com> - 3.17.2-1
- Update to 3.17.2

* Tue May 12 2015 Kalev Lember <kalevlember@gmail.com> - 3.16.2-1
- Update to 3.16.2

* Thu Apr 16 2015 Kalev Lember <kalevlember@gmail.com> - 3.16.1-1
- Update to 3.16.1

* Mon Mar 23 2015 Kalev Lember <kalevlember@gmail.com> - 3.16.0-1
- Update to 3.16.0

* Tue Mar 17 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.92-1
- Update to 3.15.92

* Tue Mar 03 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.91-2
- Use the %%license macro for the COPYING file

* Tue Mar 03 2015 Kalev Lember <kalevlember@gmail.com> - 3.15.91-1
- Update to 3.15.91

* Tue Jan 20 2015 Richard Hughes <richard@hughsie.com> - 3.15.4-1
- Update to 3.15.4

* Thu Dec 04 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.3-1
- Update to 3.14.3

* Mon Nov 10 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.2-1
- Update to 3.14.2

* Tue Sep 23 2014 Kalev Lember <kalevlember@gmail.com> - 3.14.0-1
- Update to 3.14.0

* Wed Sep 17 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.92-1
- Update to 3.13.92

* Wed Sep 03 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.91-1
- Update to 3.13.91

* Tue Aug 19 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.90-1
- Update to 3.13.90

* Tue Jun 24 2014 Richard Hughes <richard@hughsie.com> - 3.13.3-1
- Update to 3.13.3

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 3.13.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue May 27 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.1-3
- Rebuilt for https://fedoraproject.org/wiki/Changes/Python_3.4

* Thu May 01 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.1-2
- Drop pre-historic gnopernicus obsoletes

* Thu May 01 2014 Kalev Lember <kalevlember@gmail.com> - 3.13.1-1
- Update to 3.13.1

* Tue Apr 15 2014 Kalev Lember <kalevlember@gmail.com> - 3.12.1-1
- Update to 3.12.1

* Mon Mar 24 2014 Richard Hughes <richard@hughsie.com> - 3.12.0-1
- Update to 3.12.0

* Sun Mar 23 2014 Kalev Lember <kalevlember@gmail.com> - 3.11.92-3
- Remove unneeded update-desktop-database call

* Sun Mar 23 2014 Kalev Lember <kalevlember@gmail.com> - 3.11.92-2
- Drop the dependency on control-center

* Wed Mar 19 2014 Richard Hughes <richard@hughsie.com> - 3.11.92-1
- Update to 3.11.92

* Tue Mar 04 2014 Richard Hughes <richard@hughsie.com> - 3.11.91-1
- Update to 3.11.91

* Wed Feb 19 2014 Richard Hughes <richard@hughsie.com> - 3.11.90-1
- Update to 3.11.90

* Wed Feb 05 2014 Richard Hughes <richard@hughsie.com> - 3.11.5.1-1
- Update to 3.11.5.1

* Wed Jan 15 2014 Richard Hughes <richard@hughsie.com> - 3.11.4-1
- Update to 3.11.4

* Tue Dec 17 2013 Richard Hughes <richard@hughsie.com> - 3.11.3-1
- Update to 3.11.3

* Mon Nov 25 2013 Richard Hughes <richard@hughsie.com> - 3.11.2-1
- Update to 3.11.2

* Thu Nov 14 2013 Richard Hughes <richard@hughsie.com> - 3.10.2-1
- Update to 3.10.2

* Tue Oct 29 2013 Richard Hughes <richard@hughsie.com> - 3.10.1-1
- Update to 3.10.1

* Wed Sep 25 2013 Kalev Lember <kalevlember@gmail.com> - 3.10.0-1
- Update to 3.10.0

* Tue Sep 17 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.92-3
- Drop the python3-cairo dependency

* Tue Sep 17 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.92-2
- Build as noarch

* Tue Sep 17 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.92-1
- Update to 3.9.92

* Tue Sep 03 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.91-1
- Update to 3.9.91

* Thu Aug 22 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.90-1
- Update to 3.9.90

* Fri Aug 09 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.5-1
- Update to 3.9.5

* Sat Aug 03 2013 Dennis Gilmore <dennis@ausil.us> - 3.9.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue Jul 16 2013 Richard Hughes <richard@hughsie.com> - 3.9.4-1
- Update to 3.9.4

* Thu Jun 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.3-1
- Update to 3.9.3

* Sat Jun 08 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.2-2
- Update description

* Sun Jun 02 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.2-1
- Update to 3.9.2

* Tue Apr 16 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.1-1
- Update to 3.8.1

* Thu Apr 04 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.0-2
- Enable the brlapi support

* Tue Mar 26 2013 Kalev Lember <kalevlember@gmail.com> - 3.8.0-1
- Update to 3.8.0

* Wed Mar 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.92-4
- Disable brltty support harder

* Wed Mar 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.92-3
- Disable brltty support

* Wed Mar 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.92-2
- Fix the build

* Wed Mar 20 2013 Richard Hughes <richard@hughsie.com> - 3.7.92-1
- Update to 3.7.92

* Tue Mar 19 2013 Richard Hughes <richard@hughsie.com> - 3.7.91-1
- Update to 3.7.91

* Wed Feb 20 2013 Richard Hughes <richard@hughsie.com> - 3.7.90-1
- Update to 3.7.90

* Wed Feb 06 2013 Richard Hughes <richard@hughsie.com> - 3.7.5-1
- Update to 3.7.5

* Wed Jan 16 2013 Richard Hughes <richard@hughsie.com> - 3.7.4-4
- Add BRs

* Wed Jan 16 2013 Richard Hughes <richard@hughsie.com> - 3.7.4-3
- Add BRs

* Wed Jan 16 2013 Richard Hughes <richard@hughsie.com> - 3.7.4-2
- Add BRs

* Wed Jan 16 2013 Richard Hughes <richard@hughsie.com> - 3.7.4-1
- Update to 3.7.4

* Wed Jan 09 2013 Richard Hughes <richard@hughsie.com> - 3.7.3-1
- Update to 3.7.3

* Wed Nov 21 2012 Richard Hughes <richard@hughsie.com> - 3.7.2-2
- Fix days in %%changelog

* Wed Nov 21 2012 Richard Hughes <richard@hughsie.com> - 3.7.2-1
- Update to 3.7.2

* Fri Nov 09 2012 Kalev Lember <kalevlember@gmail.com> - 3.7.1-1
- Update to 3.7.1

* Tue Oct 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.1-1
- Update to 3.6.1

* Tue Sep 25 2012 Kalev Lember <kalevlember@gmail.com> - 3.6.0-1
- Update to 3.6.0

* Tue Sep 18 2012 Kalev Lember <kalevlember@gmail.com> - 3.5.92-1
- Update to 3.5.92

* Tue Sep 04 2012 Richard Hughes <richard@hughsie.com> - 3.5.91-1
- Update to 3.5.91

* Wed Aug 22 2012 Richard Hughes <richard@hughsie.com> - 3.5.90-2
- Fix BRs

* Tue Aug 21 2012 Richard Hughes <richard@hughsie.com> - 3.5.90-1
- Update to 3.5.90

* Tue Jul 31 2012 Richard Hughes <richard@hughsie.com> - 3.5.4-1
- Revert " Update to 3.7.0.4"

* Tue Jul 31 2012 Richard Hughes <richard@hughsie.com> - 3.7.0.4-1
- Update to 3.7.0.4

* Tue Jul 31 2012 Kalev Lember <kalevlember@gmail.com> - 3.5.4-1
- Back down to 3.5.4 once more

* Fri Jul 27 2012 Dennis Gilmore <dennis@ausil.us> - 3.7.0.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jul 20 2012 Richard Hughes <richard@hughsie.com> - 3.7.0.4-1
- Update to 3.7.0.4

* Wed Jul 18 2012 Kalev Lember <kalevlember@gmail.com> - 3.5.4-1
- Back down to 3.5.4, we want to stick with python 2.7 for now

* Tue Jul 17 2012 Richard Hughes <richard@hughsie.com> - 3.7.0.4-1
- Update to 3.7.0.4

* Wed Jun 27 2012 Matthias Clasen <mclasen@redhat.com> - 3.5.3-1
- Back down to 3.5

* Tue Jun 26 2012 Richard Hughes <richard@hughsie.com> - 3.7.0.3-1
- Update to 3.7.0.3

* Mon Jun 25 2012 Richard Hughes <richard@hughsie.com> - 3.5.3-1
- Update to 3.5.3

* Thu Jun 07 2012 Richard Hughes <richard@hughsie.com> - 3.5.2-1
- Update to 3.5.2

* Sat May 05 2012 Kalev Lember <kalevlember@gmail.com> - 3.5.1-1
- 3.5.1

* Tue Apr 17 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-2
- Don't depend on gnome 2 python libs
- Remove old gnome 2 python libs from BuildRequires (#716719)
- Depend on libwnck3 instead of gnome-python2-libwnck, as Orca now uses
  Wnck through g-i
- Require pyxdg (#761306)

* Mon Apr 16 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-1
- 3.4.1

* Mon Mar 26 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.0-1
- 3.4.0

* Wed Mar 21 2012 Kalev Lember <kalevlember@gmail.com> - 3.3.92-1
- 3.3.92

* Tue Mar 06 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.91-1
- 3.3.91

* Sat Feb 25 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.90-1
- 3.3.90

* Tue Feb 07 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.5-1
- 3.3.5

* Tue Jan 17 2012 Matthias Clasen <mclasen@redhat.com> - 3.3.4-1
- 3.3.4

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 3.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Dec 20 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.3-1
- 3.3.3.

* Thu Nov 24 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.2-1
- 3.3.2

* Thu Nov 03 2011 Matthias Clasen <mclasen@redhat.com> - 3.3.1-1
- 3.3.1

* Thu Oct 27 2011 Dennis Gilmore <dennis@ausil.us> - 3.2.1-2
- Rebuilt for glibc bug#747377

* Tue Oct 18 2011 Matthias Clasen <mclasen@redhat.com> - 3.2.1-1
- 3.2.1

* Wed Sep 28 2011 Ray Strode <rstrode@redhat.com> - 3.2.0-1
- Update to 3.2.0

* Tue Sep 20 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.92-1
- 2.1.92

* Wed Sep 07 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-3
- fix BRs

* Wed Sep 07 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-2
- fix BRs

* Wed Sep 07 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.91-1
- 3.1.91

* Thu Aug 18 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.5-1
- 3.1.5

* Tue Jul 26 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.4-4
- update dependencies

* Tue Jul 26 2011 Matthias Clasen <mclasen@redhat.com> - 3.1.4-3
- fix spec

* Tue Jul 26 2011 Matthias Clasen <mclasen@redhat.com>
- 3.1.4

* Tue Jul 05 2011 Bastien Nocera <hadess@hadess.net> - 3.1.3-1
- Update to 3.1.3

* Thu Jun 16 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.2-1
- Update to 3.1.2

* Wed May 11 2011 Tomas Bzatek <tbzatek@redhat.com> - 3.1.1-1
- Update to 3.1.1

* Tue Apr 26 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.1-1
- sync with f15

* Thu Apr 07 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-3
- Don't autostart in kde

* Thu Apr 07 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-2
- Don't autostart orca in KDE

* Tue Apr 05 2011 Matthias Clasen <mclasen@redhat.com> - 3.0.0-1
- 3.0.0

* Mon Apr 04 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.93-2
- Clean up dependencies

* Sat Mar 26 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.93-1
- 2.91.93

* Fri Mar 25 2011 Bastien Nocera <hadess@hadess.net> - 2.91.92-2
- Use GSettings to check whether toolkit accessibility is enabled, patch
  from Frederic Crozat

* Tue Mar 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.92-1
- 2.91.92

* Tue Mar 08 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.91-1
- 2.91.91

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-2
- Fix file list

* Tue Feb 22 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.90-1
- 2.91.90

* Mon Feb 21 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6-5
- Fix dependencies

* Thu Feb 17 2011 Bastien Nocera <hadess@hadess.net> - 2.91.6-4
- Fix desktop path

* Thu Feb 17 2011 Bastien Nocera <hadess@hadess.net> - 2.91.6-3
- Don't remove the desktop files, as they are "no display" anyway (this
  would also have removed the autostart desktop file in newer versions of
  Orca)

* Wed Feb 09 2011 Dennis Gilmore <dennis@ausil.us> - 2.91.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Feb 02 2011 Christopher Aillon <caillon@redhat.com> - 2.91.6-1
- Update to 2.91.6

* Sun Jan 23 2011 Christopher Aillon <caillon@redhat.com> - 2.91.5-3
- Fix BR and file list

* Tue Jan 11 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.5-2
- fix BRs

* Tue Jan 11 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.5-1
- 2.91.5

* Fri Dec 03 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.3-1
- 2.91.3

* Thu Nov 11 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.2-1
- 2.91.2

* Wed Oct 06 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-2
- try to fix BRs

* Wed Oct 06 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.0-1
- 2.91.0

* Wed Oct 06 2010 Matthias Clasen <mclasen@redhat.com> - 2.32.0-3
- RPMAUTOSPEC: unresolvable merge
## END: Generated by rpmautospec
